Bug 1295116 - update 0.16.1
update 0.16.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grhino (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 10:11 EST by mastaiza
Modified: 2016-07-18 16:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: grhino-0.16.1-1.fc24 grhino-0.16.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-09 12:23:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-02 10:11:59 EST
update 0.16.1
http://rhino.sourceforge.net/download.php
Comment 1 Fedora Update System 2016-07-03 11:56:29 EDT
grhino-0.16.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3cafad57f7
Comment 2 Fedora Update System 2016-07-03 11:56:35 EDT
grhino-0.16.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcb4acefa3
Comment 3 Fedora Update System 2016-07-05 04:53:38 EDT
grhino-0.16.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3cafad57f7
Comment 4 Fedora Update System 2016-07-05 11:24:32 EDT
grhino-0.16.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcb4acefa3
Comment 5 Fedora Update System 2016-07-09 12:23:34 EDT
grhino-0.16.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-07-18 16:55:00 EDT
grhino-0.16.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.